<div class="webapp-navbar">
    <div class="webapp-navbar-inner">
        <div class="left">
            <a href="/" class="brand">
                <img class="light-image" src="{{ asset('dist/img/logos/logo/logo-reavant.svg') }}" alt="" />
                <img class="dark-image" src="{{ asset('dist/img/logos/logo/logo-reavant.svg') }}" alt="" />
            </a>
            <div class="separator"></div>

            <h1 id="webapp-page-title" class="title is-5">Reavant</h1>
        </div>
        <div class="center">
            <div id="webapp-navbar-menu" class="centered-links">
                <a href="{{ path('app') }}" class="centered-link centered-link-toggle" {% if uri == path('app') %}id="dashboards-navbar-menu"{% endif %}>
                    <i data-feather="home"></i>
                    <span>Dashboard</span>
                </a>
                <a href="{{ path('app_property_management_properties') }}" class="centered-link" {% if uri == path('app_property_management_properties') %}id="dashboards-navbar-menu"{% endif %}>
                    <i data-feather="grid"></i>
                    <span>Properties</span>
                </a>
                <a href="{{ path('app_contact_management_contacts') }}" class="centered-link" {% if uri == path('app_contact_management_contacts') %}id="dashboards-navbar-menu"{% endif %}>
                    <i data-feather="users"></i>
                    <span>Contacts</span>
                </a>
                <a href="{{ path('app_contact_management_groups') }}" class="centered-link" {% if uri == path('app_contact_management_groups') %}id="dashboards-navbar-menu"{% endif %}>
                    <i data-feather="list"></i>
                    <span>Lists</span>
                </a>

                <a href="#" class="centered-link">
                    <i data-feather="activity"></i>
                    <span>Flip Analyzer</span>
                </a>
                <a href="#" class="centered-link">
                    <i data-feather="message-circle"></i>
                    <span>Chat</span>
                </a>
            </div>
        </div>
        <div class="right">
            <div class="dropdown profile-dropdown dropdown-trigger is-spaced is-right">
                <img src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/8.jpg" alt="">
                <span class="status-indicator"></span>

                <div class="dropdown-menu" role="menu">
                    <div class="dropdown-content">
                        <div class="dropdown-head">
                            <div class="h-avatar is-large">
                                <img class="avatar" src="https://via.placeholder.com/150x150" data-demo-src="assets/img/avatars/photos/8.jpg" alt="">
                            </div>
                            <div class="meta">
                                <span>{{ app.user.firstName }} {{ app.user.lastName }}</span>
                                <span>Reavant Premium</span>
                            </div>
                        </div>
                        <a href="#" class="dropdown-item is-media">
                            <div class="icon">
                                <i class="lnil lnil-cog"></i>
                            </div>
                            <div class="meta">
                                <span>Settings</span>
                                <span>Account settings</span>
                            </div>
                        </a>
                        <hr class="dropdown-divider">
                        <div class="dropdown-item is-button">
                            <a href="{{ path('logout') }}" class="button h-button is-primary is-raised is-fullwidth logout-button">
                                        <span class="icon is-small">
                                                <i data-feather="log-out"></i>
                                            </span>
                                <span>Logout</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>